.footer-accordion-section{
padding:40px 0;
background:#fff;
}

.footer-accordion-item{
border-bottom:1.3px solid #3C4196;
margin-bottom:10px;
padding-bottom:10px;
}

.footer-accordion-header{
display:flex;
justify-content:space-between;
align-items:center;
cursor:pointer;
padding:15px 0;
font-size:18px;
color:#3C4196;
font-weight:600;
}

.footer-accordion-icon{
width:22px;
height:22px;
border-radius:50%;
background:#3C4196;
color:#F4D711;
display:flex;
align-items:center;
justify-content:center;
font-size:14px;
}

/* CLOSED STATE */
.footer-accordion-content{
max-height:0;
overflow:hidden;
transition:0.5s ease;
}

/* OPEN STATE */
.footer-accordion-content.show{
max-height:300px;
margin-top:10px;
}

.footer-links-list{
display:flex;
flex-wrap:wrap;
gap:5%;
margin-left: 10px;
}

.footer-links-list a{
position:relative;
padding-left:14px;
color:#3C4196;
font-size:15px;
font-weight:500;
text-decoration:none;
}

.footer-links-list a::before{
content:"•";
position:absolute;
left:0;
color:#3C4196;
}

.footer-links-list a:hover{
text-decoration:underline;
}

@media (max-width:768px){

.footer-accordion-header{
font-size:16px;
}

.footer-links-list{
gap:15px;
}

.footer-links-list a{
font-size:14px;
}

}




section#footer-book-appt {
    background-color: #f4d711;
    padding: 2% 0% !important;
}

section#footer-book-appt .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
section#footer-book-appt .col-sm-12.col-lg-6.col-md-6:first-child {
    width: 70%;
}
p.rach-out-heading {
    text-align: center;
    color: #3c4196;
    font-weight: 600;
    padding: 0px;
    margin: 0px;
    font-size: 1.8vw;
}
.banner-content-wrapper p.heading {
    color: #3C4196;
    margin-bottom: 3%;
    line-height: 1.2;
    font-size: 2.45vw;
    text-align: center;
    font-family: 'Lato';
    font-weight: 600;
padding-top: 5%;
}

.banner-content-wrapper p.heading  span {
    font-size: 3vw;
}


@media (min-width: 767px) {
    section#footer-book-appt {
        background-color: #f4d711;
        padding: 2% 0% !important;
        height: auto !important;
        margin-bottom: 0% ! IMPORTANT;
    }

    section#footer-book-appt .col-sm-12.col-lg-6.col-md-6:last-child {
        width: 30%;
    }
    a.footer-slogan.book-an-appt-btn {
        padding: 4% 8%;
    }
}

@media (max-width: 767px) {
 section#footer-book-appt .col-sm-12.col-lg-6.col-md-6:first-child {
        width: 100%;
    }

    .footer-slogan {
        color: #FFF;
        font-size: 4vw;
        background-color: #3E4093;
        padding: 2.5% 6%;
        border-radius: 15px;
        width: 100%;
        display: block;
        margin-left: 0px;
        text-align: center;
    }

    p.rach-out-heading {
        font-size: 6vw;
        margin-bottom: 3%;
    }
    section#footer-book-appt {
        background-color: #f4d711;
        padding: 7% 0% !important;
        height: auto !important;
    }
     .banner-content-wrapper p.heading  {
        font-size: 5vw;
    }
.banner-content-wrapper p.heading  span {
        font-size: 5vw;
    }
}


@media (min-width: 767px) and (max-width: 1030px) {
    section.hp-sec5 a.footer-slogan {
        font-size: 2vw !important;
    }
    section#footer-book-appt {
        padding: 3% 0% !important;
    }
       .banner-content-wrapper p.heading  span {
    font-size: 3vw;
}
}
